/*--------------------------------------------------------------
# Seccion "Migas de Pan" = BREAD SCRUMS
--------------------------------------------------------------*/


.breadcrumbs .page-header {
    padding: 10px 0 30px 0;
    min-height: 20vh;
    position: relative;
    background-color: var(--azul);
}

    .breadcrumbs .page-header h2 {
        font-size: 45px;
        font-weight: 500;
        color: white;
        font-family: var(--font-primary);
    }

    .breadcrumbs .page-header p {
        color: rgba(255, 255, 255, 0.8);
    }

.breadcrumbs nav {
    background-color: #f6f6f6;
    padding: 20px 0;
}

    .breadcrumbs nav ol {
        display: flex;
        flex-wrap: wrap;
        list-style: none;
        margin: 0;
        padding: 0;
        font-size: 16px;
        font-weight: 600;
        color: var(--azuloscuro);
    }

        .breadcrumbs nav ol a {
            color: var(--verdeseco);
            transition: 0.3s;
        }

            .breadcrumbs nav ol a:hover {
                text-decoration: underline;
            }

        .breadcrumbs nav ol li + li {
            padding-left: 10px;
        }

            .breadcrumbs nav ol li + li::before {
                display: inline-block;
                padding-right: 10px;
                color: var(--verdeseco);
                content: "/";
            }
